
/* ****************** 2칸 레이아웃(전체백그라운드)  ****************** */

.layout_421557_ {clear:both; background:url(/img_up/shop_pds/thepets/farm/i-mi-ji1656312299.png) no-repeat 0 0;}
.layout_421557_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_421557_ > div {;position:relative; width:1200px; margin:0 auto;}
.layout_421557_ > div:after {content:''; display:block; clear:both;}
.layout_421557_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  
  
.layout_421557_ > div > .container_1 {width:66.666666666667%;}
.layout_421557_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_421557_ > div > .container_1 { width:100%; }
	.layout_421557_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_421557_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_189455_ {display:block; width:100%; height:411px; line-height:411px;}

[id^=div_user_list] .empty_line_189455_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189455_:before {content:'공백 : 411px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_189456_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_189456_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189456_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_189458_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em; 
}

/* ****************** 공백  ****************** */

.empty_line_189555_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_189555_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189555_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_189558_ {clear:both; min-width:320px; max-width:600px; margin:0 auto;}
.layout_189558_ > div {}
.layout_189558_ > div:after {content:''; display:block; clear:both;}
.layout_189558_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_189558_ > div > .container_1 {width:25%;}
.layout_189558_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_189558_ > div > .container_1 { width:100%; }
	.layout_189558_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_189558_ {min-width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_189562_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_189562_ * {box-sizing:border-box;}
.img_ratio_189562_ a {display:block; text-decoration:none;}
.img_ratio_189562_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_189562_ {width:px;}
}
@media \0screen{
	.img_ratio_189562_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_189553_ p {
	display:block; margin:0; padding:0;
	font-size:25px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; 
}

/* ****************** 장문 텍스트  ****************** */

.textarea_1894611_ p {
	display:block; margin:0; padding:0;
	font-size:11px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;  
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_189460_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_189460_ > div {}
.layout_189460_ > div:after {content:''; display:block; clear:both;}
.layout_189460_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_189460_ > div > .container_1 {width:33.333333333333%;}
.layout_189460_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_189460_ > div > .container_1 { width:100%; }
	.layout_189460_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_189460_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_189462_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_189462_ * {box-sizing:border-box;}
.img_189462_ a {display:block; text-decoration:none;}
.img_189462_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_189463_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_189463_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189463_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_1894611_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; 
}
